RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

1.8.4_intloops.h File Reference

Free energy parameters for interior loop contributions needed by the parameter file conversion functions. More...

Go to the source code of this file.

## Detailed Description

Free energy parameters for interior loop contributions needed by the parameter file conversion functions.